{% extends 'base.html' %}
{% load static %}
{% block content %}

<section class='course'>
    <div class="page_about">
        <div class="page_about_content">
            <h1>{{ course.name }}</h1>
            <span class="courses-list_el_price"> Цена: {{ course.cost }}</span> <br/>
            <span>
                {{ course.short_description }}
                <br><br>
            </span>
        </div>
        <div class="page_about_image">
            <a href="#" class="courses-list_el" >
                <img src="{{ course.logo.url }}">
            </a>
        </div>
    </div>
</section>

<hr>


<section>
    <form action="{% url 'create_application' course.id  %}" method="POST"> 
        {% csrf_token %} 
        <div class="let-start">
        <h2></h2>
        <button class="button" type="submit" style="text-align: center;">ЗАПИСАТЬСЯ НА КУРС</a>
        </div>
    </form>
</section>
{% endblock content %}